summaryrefslogtreecommitdiffstats
path: root/manual
diff options
context:
space:
mode:
authorMichael DiFebbo <medifebbo@rockbox.org>2006-12-30 15:14:30 +0000
committerMichael DiFebbo <medifebbo@rockbox.org>2006-12-30 15:14:30 +0000
commit88deb546820fa45c3ae9d844d975c4b83b38e89d (patch)
tree275f4a374d3ea4f5e410200e645dd305892405f0 /manual
parentb22cd3919f86562b6eaec91f0988eab64645f7e9 (diff)
downloadrockbox-88deb546820fa45c3ae9d844d975c4b83b38e89d.tar.gz
rockbox-88deb546820fa45c3ae9d844d975c4b83b38e89d.tar.bz2
rockbox-88deb546820fa45c3ae9d844d975c4b83b38e89d.zip
Added warning to installation chapter of the Rockbox Manual for Ipod Nano and Ipod Video warning that the 2nd generation Nano and 80GB 5.5G, respectively, are not supported by Rockbox.
git-svn-id: svn://svn.rockbox.org/rockbox/trunk@11866 a1c6a512-1295-4272-9138-f99709370657
Diffstat (limited to 'manual')
-rw-r--r--manual/getting_started/installation.tex17
1 files changed, 17 insertions, 0 deletions
diff --git a/manual/getting_started/installation.tex b/manual/getting_started/installation.tex
index 7d6b678a4e..80c01224e9 100644
--- a/manual/getting_started/installation.tex
+++ b/manual/getting_started/installation.tex
@@ -1,6 +1,23 @@
% $Id$ %
\chapter{Installation}\label{sec:installation}
+\opt{ipodvideo}{
+ \note{Rockbox presently runs only on the original Ipod Video 30GB and 60GB,
+ and on the newer 30GB Ipod Video (sometimes referred to as the ``5.5G'').
+ Rockbox does \emph{not} run on the 80GB Ipod Video) (sometimes known as the
+ ``5.5G''). For information on identifying which Ipod you own, see this page
+ on Apple's web site: \url{http://www.info.apple.com/kbnum/n61688}
+ }
+}
+
+\opt{ipodnano}{
+ \note{Rockbox presently runs only on the original Ipod Nano. Rockbox does
+ \emph{not} run on the newer, second generation Ipod Nano (the all alumminum
+ verion). For information on identifying which Ipod you own, see this page on
+ Apple's web site: \url{http://www.info.apple.com/kbnum/n61688}
+ }
+}
+
\section{Prerequisites}\label{sec:prerequisites}
\index{Installation!Prerequisites}
Before installing Rockbox you should make sure you meet the prerequisites.